## setMusicVolume

### Syntax:

    setMusicVolume (volume, channel);

### Purpose:

Changes the volume level for the specified channel of music. If there is no music currently playing on the specified channel the code will have no effect. The volume parameter must be a number between 0 and 255 inclusive, and changes take effect immediately.

### Return value:

No return value.

### Example:

    setDefaultMusicVolume (200);
    startMusic ('mytune.xm', 0);

    # Starts music playing on channel 0 at volume 200

    pause (100);
    setMusicVolume (50, 0);

    # Music on channel 0 is now playing at volume 50

### See also:

Using Audio in SLUDGE

setDefaultMusicVolume

startMusic

stopMusic

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012